Subject: CO/Federal changes
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Sep 2008 10:29:53 -0400

Steve,
Sorry I couldn't send this sooner.  I am still looking for Colorado changes for 2005 & 2006.  The following info. is what I could find:

Colorado - 
Jan. 1,2008  >  Min. Wage - $7.02
Nov. 2007    >  Notice to Employers of Injury updated
Aug. 2007    >  Anti-Discrimination law updated
Jan. 1, 2007 >  Min. Wage - $6.85

Federal -
Aug 2008  E.E.O. (sections on retaliation added)
July 24, 2008 > Min. Wage - $6.55
Jan. 28, 2008 > FMLA (Military leave added)
July 24, 2007 > Min. Wage - $5.85
Jan. 1, 2006  > USERRA revised
Mar. 10, 2005 > USERRA added

I'll keep looking for additional details.  I'll let you know if there have been other changes in 2005 & 2006 for Colorado.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]